Page MenuHomePhabricator

ccogdill has new yubikey, need to update frdev server access
Closed, ResolvedPublic0 Story Points

Description

I got a new USB-C yubikey for my new laptop and need it configured so I can access the fundraising server. I've updated the first 12 digits of my key signature and my public key here:
https://office.wikimedia.org/wiki/User:CCogdill_(WMF)

Let me know if you need me to do anything else, and thank you!

Event Timeline

CCogdill_WMF triaged this task as High priority.Apr 10 2019, 7:28 PM
CCogdill_WMF created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 10 2019, 7:28 PM

Bump! I need yubikey access so I can run queries related to T218240 and
help ensure we're getting opt-in data when we need it.

DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.Apr 15 2019, 4:06 PM
DStrine raised the priority of this task from High to Unbreak Now!.Apr 16 2019, 6:03 PM
Restricted Application added subscribers: Pcoombe, Liuxinyu970226, TerraCodes. · View Herald TranscriptApr 16 2019, 6:03 PM

@CCogdill_WMF please post the output of the yubikey press to your officewiki profile and I'll get it updated

@cwdent do you need more than just the first 12 digits? I pasted those
first 12 on office wiki already but can put in the full output if you need
it.

@CCogdill_WMF that's fine and sorry for not reading the task! You should be good now.

@CCogdill_WMF actually one more minute

That ssh key looks funny, like it got cut off early, but maybe it's just shorter, let me know if you can log in.

Hmm I left off the "caitlincogdill@ccogdillWMF615-3.local" at the end of the ssh key. Is that why? Just updated my office wiki page.

@CCogdill_WMF you're right that part is just a comment that is fine to leave off, the key is also shorter than your old one, but that can be normal if the new computer has different default ciphers. Did you try to log in?

I'm in! Thanks again, Casey.

cwdent closed this task as Resolved.Apr 18 2019, 2:06 PM
cwdent claimed this task.